:root{
    --main-color-left: #793372;
    --main-color-right: #36025E;
    --primary-color: #09436A;
    --secondary-color: #1C3474;
    --tertial-color: #09436A;
    --main-color-pink:#EE2A7B;
    --success-color-left: #29B24B;
    --success-color-right: #009444;
    --text-color: #454F5B;
    --text-darker-color: #161C24;
    --text-lighter-color: #637381;
    --light-color: #DFE3E8;
    --navbar-color: rgba(229, 242, 251, .85);
    --navbar-color-mobile: rgba(229, 242, 251, .95);
    --gray-color: rgba(199, 199, 199, 0.3);
}

html, body {
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: var(--text-color);
    overflow-x: hidden;
}

#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* HTML: <div class="loader"></div> */
.loader {
    height: 4px;
    width: 130px;
    background: no-repeat linear-gradient(#6100ee 0 0),no-repeat linear-gradient(#6100ee 0 0),#d7b8fc;
    background-size: 60% 100%;
    animation: l16 3s infinite;
}
@keyframes l16 {
    0%   {background-position:-150% 0,-150% 0}
    66%  {background-position: 250% 0,-150% 0}
    100% {background-position: 250% 0, 250% 0}
}

/* HELPERS */
    [self-icon] {
        display: inline-block;
        object-fit: contain;
        width: 24px;
        height: 24px;
    }
    .c-pointer {
        cursor: pointer;
    }
    .text-tertial {
        color: var(--tertial-color);
    }
/* HELPERS END */


/* COMPONENTS */
    a {
        color: var(--text-color);
        text-decoration: none;
    }

    a[disabled] {
        pointer-events: none;
        color: #aaa!important;
    }

    .a-hover:hover, .a-hover.active {
        font-weight: bold;
        color: var(--main-color-pink);
    }

    label.required::after {
        content: ' *';
        color: red;
    }

    .font-bold {
        font-family: "Avenir LT Heavy", sans-serif;
    }
    .font-black {
        font-family: "Avenir LT Black", sans-serif;
    }

    .btn-file {
        border: 2px dashed var(--primary-color);
        color: var(--primary-color);
    }
    .btn-file:hover {
        border: 2px dashed var(--primary-color);
        background: #eee;
    }

    .btn {
        font-family: "Avenir LT Heavy", sans-serif;
        padding: .5rem 1rem;
    }
    .btn-light {
        background-color: var(--light-color);
        border-color: var(--light-color);
    }
    .btn-primary {
        background-color: var(--primary-color);
        border-color: var(--primary-color);
    }
    .btn-primary:hover {
        background-color: var(--primary-color);
        border-color: var(--primary-color);
        filter: brightness(80%);
    }
    .btn-secondary {
        background-color: var(--secondary-color);
        border-color: var(--secondary-color);
    }
    .btn-primary:hover {
        background-color: var(--secondary-color);
        border-color: var(--secondary-color);
        filter: brightness(80%);
    }
    .btn-success {
        border-color: var(--success-color-left);
        background: linear-gradient(0deg, var(--success-color-left), var(--success-color-right));
        background: -moz-linear-gradient(0deg, var(--success-color-left), var(--success-color-right));
        background: -o-linear-gradient(0deg, var(--success-color-left), var(--success-color-right));    
        background: -webkit-linear-gradient(0deg, var(--success-color-left), var(--success-color-right));
    }
    .t-extrabold, .t-black {
        font-family: "Avenir LT Black", sans-serif!important;
    }
    .t-bold, .t-heavy {
        font-family: "Avenir LT Heavy", sans-serif!important;
    }
    .t-roman {
        font-family: "Avenir LT Roman", sans-serif!important;
    }

    .transition {
        transition: .3s ease;
        -moz-transition: .3s ease;
        -o-transition: .3s ease;
        -webkit-transition: .3s ease;
        -ms-transition: .3s ease;
    }
    

    .bg-primary {
        background-color: var(--primary-color)!important;
    }
    .bg-secondary {
        background-color: var(--secondary-color)!important;
    }

    .bg-main-gradient {
        position: relative;
        background-color: var(--secondary-color);
    }
    .bg-main-gradient.motive {
        background-color: var(--tertial-color);
    }

    .bg-main-gradient.motive::after {
        content: "";
        position: absolute; 
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("../images/gradient-shape.webp");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 0;
        opacity: .2;
    }

    .bg-main-gradient-pink {
        position: relative;
        background-color: var(--main-color-pink);
        /* background: linear-gradient(0deg, var(--main-color-left), var(--main-color-right));
        background: -moz-linear-gradient(0deg, var(--main-color-left), var(--main-color-right));
        background: -o-linear-gradient(0deg, var(--main-color-left), var(--main-color-right));    
        background: -webkit-linear-gradient(0deg, var(--main-color-left), var(--main-color-right)); */
    }

    .bg-main-gradient-pink.motive::after {
        content: "";
        position: absolute; 
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("../images/pattern-jecim.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 0;
        opacity: .5;
    }

    .container {
        position: relative;
        z-index: 2;
    }

    .display-1, .display-2, .display-3, .display-4 {
        font-family: "Avenir LT Black", sans-serif;
    }

    .text-light-shadow {
        text-shadow: 0 0 5px rgba(255,255,255, .55);
        -moz-text-shadow: 0 0 5px rgba(255,255,255, .55);
    }

    .text-light-shadow-lg {
        text-shadow: 0 0 12px rgba(255,255,255, .55);
        -moz-text-shadow: 0 0 12px rgba(255,255,255, .55);
    }
    .text-right {
        text-align: right!important;
    }

    strong {
        font-family: "Avenir LT Heavy", sans-serif;
    }

    .table, .table tr td {
        font-size: 1.15rem;
        color: var(--text-lighter-color)!important;
    }

    .table tr td {
        padding: .8rem;
    }

    .float-left {
        float: left;
    }
    .float-right {
        float: right;
    }
    .clearfix {
        clear: both;
    }

    input[type=checkbox], input[type=radio] {
        filter: hue-rotate(240deg)
    }

    .sponsor-group {
        margin: 3em 0;
        text-align: center;
    }
    .sponsor-group .nav-link {
        display: inline-block;
        border-bottom: 2px solid var(--success-color-left);
        color: var(--text-darker-color);
        font-family: "Avenir LT Heavy", sans-serif;
        margin: 1.5rem 0;
    }

    .sponsor-group .nav-link.active, .sponsor-group .show>.nav-link {
        color: var(--text-color);
    }

    .modal-header {
        align-items: flex-start;
        border-bottom: none;
    }
    .modal-footer {
        border-top: none;
    }
    .modal .modal-header, .modal .modal-body {
        padding: 1.25rem;
    }

    .modal .form-control {
        padding: .6rem 1.2rem;
    }

    .modal .alert-icon .success, .modal .alert-icon .danger {
        margin: auto;
        width: 100px;
        height: 100px;
        border-radius: 100%;
        color: #fff;
    }

    .btn-back {
        padding: 6px 16px 6px 16px;
        gap: 8px;
        border-radius: 8px;
        border: 1px solid var(--secondary-color);
        opacity: 0px;
        color: var(--secondary-color);
    }
    .btn-back:hover {
        border: 1px solid var(--secondary-color);
        opacity: .8;
    }

    .nav-jecim {
        font-size: larger;
    }
    .nav-jecim.nav-pills .nav-link.active, .nav-jecim.nav-pills .show>.nav-link {
        background: var(--main-color-right);
    }
    .nav-jecim .nav-link {
        color: var(--main-color-right);
    }

    @media (max-width: 767px) {
        .btn {
            padding: .3rem .75rem;
            font-size: .875rem;
        }

        .nav-pills {
            border-bottom: none;
        }
        .nav-pills .nav-item {
            display: flex;
            width: 100%;
            text-align: center;
            margin: auto;
            justify-content: center;
        }
        .nav-pills .nav-item .nav-link {
            display: block;
        }
    }
/* COMPONENTS END */


/* HEADER SECTION */
    header {
        z-index: 1000;
    }

    .bg-main {
        background-image: url('../images/apsoprs-bg.webp');
        background-size: cover;
        overflow: hidden;
        position: relative;
        min-height: 100vh;
    }
    .relative-height {
        min-height: auto;
        background-position: center;
    }

    /* NAVBAR START */
        .sticky-navbar {
            position: fixed; 
            top: 0;
            left: 0;
            z-index: 1040;
        }

        .logo {
            width: 100px;
            height: 55px;
            object-fit: contain;
            position:relative;
            z-index: 10;
        }

        .abs {
            position: absolute;
            left: 0;
            width: 100%;
        }
        .navbar {
            background: var(--navbar-color);
            border-radius: 30px;
            padding: 0!important;
            position: relative; 
            z-index: 2;
            box-shadow: 0 0 10px rgba(0,0,0,.25);
            -moz-box-shadow: 0 0 10px rgba(0,0,0,.25);
        }
        .navbar-logo {
            padding: .75rem 2rem;
        }

        .menus {
            display: block;
            padding: 0 2rem;
        }
        .toggler {
            display: none;
        }
        .toggler .opened {
            display: none;
        }

        .toggler.opened .opened {
            display: inline-block;
        }
        .toggler.opened .closed {
            display: none;
        }

        .menus ul, .menus li, .menus a {
            display: inline-block;
            list-style-type: none;
            margin: 0;
            padding: 0;
            color: var(--text-color);
            text-decoration: none;
            transition: .3s ease;
            -moz-transition: .3s ease;
            -o-transition: .3s ease;
            -webkit-transition: .3s ease;
            -ms-transition: .3s ease;
        }
        .menus a {
            padding: .3rem .75rem;
            border-bottom: 2px solid transparent;
            font-family: "Avenir LT Heavy", sans-serif;
        }
        .menus a:hover {
            color: var(--text-darker-color);
        }
        .menus a.active {
            color: var(--text-darker-color);
            font-family: "Avenir LT Black", sans-serif;
            border-bottom: 2px solid var(--primary-color);
        }

        .head-hero-title {
            text-align: center;
            margin: 2.5rem auto;
        }

        .btn-registrations {
            margin: 2.5rem auto;
        }

        @media (max-width: 1024px) {
            .navbar.opened {
                background-color: var(--navbar-color-mobile);
            }
            .toggler + .menus {
                display: none;
            }
            .toggler.opened + .menus {
                display: block;
            }
            .toggler {
                padding: 0 2rem;
                display: flex;
            }
            .menus {
                flex-basis: 100%;
                border-top: 1px solid rgba(0,0,0,.2);
                padding-top: 1rem;
            }
            .menus ul, .menus li {
                display: block;
                text-align: center;
                margin-bottom: .5rem;
            }
            .head-hero-title {
                text-align: left;
            }    

            .btn-registrations {
                margin-left: -1rem;
                margin-right: -1rem;
            }
        }
    /* NAVBAR END */

    /* COUNTER START */
        .counter {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 1rem 0;
        }
        .counter-item {
            background: rgba(255,255,255, .3);
            padding: 1rem 0;
            text-align: center;
            color: #fff;
            border-radius: 8px;
            margin: 0 .5rem;
            width: 90px;            
        }
        .counter-item-dots {
            font-family: "Avenir LT Black", sans-serif;
            font-size: 50px;
            color: rgba(255,255,255, .3);
            padding: 0 .5rem;
        }

        .counter-item .holder {
            font-family: "Avenir LT Black", sans-serif;
            font-size: 42px;
            line-height: 42px;
        }

        @media (max-width: 767px) {
            .counter-item {
                width: 70px;
                height: 65px;
            }
            .counter-item .holder {
                font-size: 22px;
                line-height: 22px;
            }
            .counter-item .label {
                font-size: 11px;
            }
            .counter-item-dots {
                font-size: 22px;
                padding: 0;
            }
        }
    /* COUNTER END */

    /* MAIN CAROUSEL */
    .main-carousel{
        margin: 2rem 0;
        max-width: 800px;
    }
    .carousel-inner {
        border-radius: 15px;
        overflow: hidden;
    }
    .main-carousel .carousel-control-prev, .main-carousel .carousel-control-next {
        width: 40px;
        height: 40px;
        background: rgba(255,255,255, .4);
        border-radius: 20px;
        line-height: 40px;
        top: 50%;
        margin-top: -20px;
        margin-left: -20px;
        color: #000;
    }
    .main-carousel .carousel-control-next {
        margin-left: 0;
        right: -20px;
    }
    .main-carousel .carousel-indicators {
        display: none;
        bottom: -30px;
    }
    .main-carousel .carousel-indicators button {
        transition: .3s ease;
        -moz-transition: .3s ease;
        -o-transition: .3s ease;
        -webkit-transition: .3s ease;
        -ms-transition: .3s ease;
        width: 6px;
        height: 6px;
        border-radius: 3px;
        background: var(--light-color);
        margin: 0 2px;
        padding: 0!important;
        line-height: 6px;
        border: none!important;
    }
    .main-carousel .carousel-indicators button.active {
        width: 24px;
        height: 6px;
    }

    @media (max-width: 767px) {
        .main-carousel .carousel-control-prev, .main-carousel .carousel-control-next {
            display: none;
        }
        .main-carousel .carousel-indicators {
            display: flex;
        }        
    }
    /* MAIN CAROUSEL END */

/* HEADER SECTION END */


/* SECTIONS */
    section {
        padding: 4rem 0;
    }

    .section-title {
        text-align: center;
        margin: 1rem 0;
        margin-bottom: 3rem;
    }
    .section-title p {
        text-align: center;
        font-size: 2rem;
        display: inline-block;
        background: #1C3474;
        min-width: 360px;
        position: relative; 
        color: #fff;
        text-shadow: 0px 0px 6px rgba(255,255,255, .8);
        -moz-text-shadow: 0px 0px 6px rgba(255,255,255, .8);
        font-family: "Avenir LT Heavy", sans-serif;
        padding: 1.175rem 2.75rem;
        border-radius: 24px 0 24px 0;
        -moz-border-radius: 24px 0 24px 0;
        z-index: 10;
    }


    .section-title p span {
        position: relative;
        z-index: 2;
    }

    section p {
        font-size: 1.15rem;
        line-height: 1.618;
        text-align: justify;
    }

    @media (max-width: 767px) {
        section {
            padding: 2.5rem 0;
        }
        .section-title {
            font-size: 1.3rem;
        }
        .section-title p {
            padding: 1rem 2rem;
            min-width: auto;
            font-size: 1.3rem;
        }
    }
/* SECTIONS END */


/* FOOTER */
    footer .footer-banner {
        position: relative;
    }
    .footer-banner h3 {
        float: left;
    }
    .footer-banner button, .footer-banner a{
        float: right;
    }
    .footer-banner::after {
        content: "";
        clear: both;
        display: block;
    }

    .social-holders {
        margin: 1rem 0;
    }
    .social-holders a {
        text-decoration: none;
        color: #1A6B9B;
        display: inline-block; 
        width: 40px;
        height: 40px;
        text-align: center;
    }

    .footer-menu a {
        line-height: 40px;
    }
/* FOOTER END */


/* PAGE CONTENT */
    .image-galleries {
        display: flex;
        margin: 0 -15px;
        flex-wrap: wrap;
    }

    .image-galleries .column {
        padding: 0 15px;
    }

    .image-galleries.double .column {
        flex: 50%;
    }

    .image-galleries .column img {
        width: 100%;
        height: auto;
        border-radius: 12px;
        margin: 1rem 0;
    }

    .well {
        padding: 18px 24px;
        border-radius: 12px;
        background: var(--gray-color);
        margin-bottom: 1rem;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .well .display-4 {
        font-family: "Avenir LT Heavy", sans-serif;
    }
    .well .well-desc {
        padding: 0 1.5rem;
    }

    .img-fluid {
        width: 100%;
        height: 100%;
        object-fit: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 12px;
        min-height: 400px;
        max-height: 500px;
    }

    @media (max-width: 991px) {
        .img-fluid {
            margin: auto;
            width: 275px;
        }
    }

    .day-block {
        padding: .5rem 1rem;
        opacity: .3;
        float: left;
        cursor: pointer;
    }
    .day-block.active {
        opacity: 1;
    }
    .day-block .day-index {
        font-size: 20px;
        line-height: 1.618em;
        font-family: "Avenir LT Heavy", sans-serif;
    }
    .day-block .day-desc {
        line-height: 1.618em;
        font-family: "Avenir LT Heavy", sans-serif;
    }

    .dropdown-custom {
        padding: 1rem;
        border-radius: 8px;
        border: 1px solid rgba(0,0,0,.2);
        position: relative;
        cursor: pointer;
        margin-bottom: 2rem;
    }
    .dropdown-custom .day-block, .dropdown-content .day-block {
        float: none;
    }
    .dropdown-custom .toggler {
        position: absolute; 
        right: 0;
        top: 50%;
        margin-top: -12px;
    }
    .dropdown-content {
        display: none;
        box-sizing: border-box;
        position: absolute;
        width: 100%;
        left: 0;
        top: 105%;
        background: #fff;
        border-radius: 12px;
        padding: 1rem;
        border: 1px solid rgba(0,0,0,.2);
        height: 200px;
    }
    .dropdown-custom.opened .dropdown-content {
        display: block;
    }
    .dropdown-content .day-block {
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
    .dropdown-content .day-block:last-child {
        border-bottom: none;
    }
    .ovy-scroll {
        overflow-y: scroll;
        height: 100%;
    }

    .doctor-item {
        position: relative; 
        border-radius: 12px;
        -moz-border-radius: 12px;
        overflow: hidden;
        background: rgba(255,255,255, .4);
        color: #fff;
        margin-bottom: 1rem;
    }
    .doctor-item .doctor-image {
        width: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .doctor-item .doctor-text {
        padding: 1.25rem;
    }
    .doctor-item .doctor-desc strong {
        font-family: "Avenir LT Black", sans-serif;
        font-size: 1.1rem;
    }

    #doctor-carousel, #gallery-carousel, #sponsor-carousel, #facility-carousel, #hotel-carousel, #hotel-partnership, #hotel-nearby {
        position: relative;
        margin-bottom: 3rem;
    }
    #doctor-carousel .carousel-indicators, #gallery-carousel .carousel-indicators, #sponsor-carousel .carousel-indicators, #facility-carousel .carousel-indicators, #hotel-carousel .carousel-indicators, #hotel-partnership .carousel-indicators, #hotel-nearby .carousel-indicators {
        left: 0;
        bottom: -50px;
        justify-content: flex-start;
        margin: 0;
    }
    #doctor-carousel .carousel-indicators button, #gallery-carousel .carousel-indicators button, #sponsor-carousel .carousel-indicators button, #facility-carousel .carousel-indicators button, #hotel-carousel .carousel-indicators button, #hotel-nearby .carousel-indicators button, #hotel-partnership .carousel-indicators button {
        transition: .3s ease;
        -moz-transition: .3s ease;
        -o-transition: .3s ease;
        -webkit-transition: .3s ease;
        -ms-transition: .3s ease;
        width: 6px;
        height: 6px;
        border-radius: 3px;
        background: var(--light-color);
        margin: 0 2px;
        padding: 0!important;
        line-height: 6px;
        border: none!important;
    }
    #doctor-carousel .carousel-indicators button.active, #gallery-carousel .carousel-indicators button.active, #sponsor-carousel .carousel-indicators button.active, #facility-carousel .carousel-indicators button.active, #hotel-carousel .carousel-indicators button.active, #hotel-nearby .carousel-indicators button.active, #hotel-partnership .carousel-indicators button.active {
        width: 24px;
        height: 6px;
    }    

    #doctor-carousel .carousel-control-prev, #doctor-carousel .carousel-control-next, 
    #gallery-carousel .carousel-control-prev, #gallery-carousel .carousel-control-next, 
    #sponsor-carousel .carousel-control-prev, #sponsor-carousel .carousel-control-next, 
    #facility-carousel .carousel-control-prev, #facility-carousel .carousel-control-next, 
    #hotel-carousel .carousel-control-prev, #hotel-carousel .carousel-control-next, 
    #hotel-nearby .carousel-control-prev, #hotel-nearby .carousel-control-next, 
    #hotel-partnership .carousel-control-prev, #hotel-partnership .carousel-control-next {
        position: absolute;
        right: 60px;
        top: auto;
        left: auto;
        bottom: -50px;
        width: 40px;
        height: 40px;
        background: rgba(255,255,255, .4);
        border-radius: 40px;
        text-align: center;
        line-height: 40px;
    }
    
    #doctor-carousel .carousel-control-next, #gallery-carousel .carousel-control-next, #sponsor-carousel .carousel-control-next, #facility-carousel .carousel-control-next, #hotel-carousel .carousel-control-next, #hotel-partnership .carousel-control-next, #hotel-nearby .carousel-control-next {
        right: 0;
    }

    @media (max-width: 767px) {
        .doctor-item .doctor-text {
            padding: .5rem;
            min-height: 50px;
        }
        .doctor-item .doctor-desc strong {
            font-size: .9rem;
            font-family: "Avenir LT Roman", sans-serif;
        }
    }

    #gallery-carousel .carousel-control-prev, #gallery-carousel .carousel-control-next , #gallery-carousel .carousel-indicators button, #sponsor-carousel .carousel-control-prev, #sponsor-carousel .carousel-control-next , #sponsor-carousel .carousel-indicators button {
        background: var(--main-color-left);
    }

    .pricing-table th {
        background: var(--primary-color);
        font-family: "Avneir LT Heavy", sans-serif;
        padding: 1rem 1.25rem;
        color: #fff;
    }

    .pricing-table td {
        position: relative;
    }

    .seminar-item-text * {
        line-height: 1.618rem;
        margin-bottom: 0;
    }

    .seminar-item {
        position: relative;
        border-bottom: 1px solid rgba(0,0,0,.2);
        padding: 1rem 0;
    }

    .seminar-item .btn-trash {
        background-color: transparent;
        border: none;
        width: 20px;
        height: 20px;
        line-height: 20px;
        background-image: url('../images/icon-trash.svg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -10px;
    }
    .seminar-item .btn-trash:hover {
        opacity: .6;
    }

    #sponsors, #chairman-greeting {
        border-top: 1px solid #EBEEEF;
        border-bottom: 1px solid #EBEEEF;
        background: #F9F9FA;
    }

    .flex-sponsors {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    .flex-sponsors img {
        width: 16%;
        padding: 1rem;
        object-fit: contain;
    }

    .gallery-carousel-holder {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
    }
    .gallery-carousel-holder .item {
        width: 24%;
        min-height: 200px;
        position: relative;
        margin: .5%;
        overflow: hidden;
        border-radius: 5px;
    }
    .gallery-carousel-holder .item img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: .3s ease;
        -moz-transition: .3s ease;
        -o-transition: .3s ease;
        -webkit-transition: .3s ease;
        -ms-transition: .3s ease;
    }

    .gallery-carousel-holder .item:hover img {
        width: 110%;
        height: 110%;
        top: -5%;
        left: -5%;
    }

    .card-payment {
        border-radius: 12px;
        padding: 20px;
        position: relative;
        top: -400px;
        z-index: 2;        
    }

    .counter.light {
        justify-content: flex-start;
    }

    .counter.light .counter-item {
        background: rgba(207, 207, 207, 0.3);
        color: rgba(33, 43, 54, 1);
    }

    .topic-summary ul {
        font-size: smaller;
        font-family: "Avenir LT Roman", sans-serif;
    }

    .invoice-descriptions {
        margin-bottom: 1rem;
    }

    .invoice-descriptions .invoice-label {
        color: rgba(145, 158, 171, 1);
        font-size: 16px;
    }
    .invoice-descriptions .invoice-desc {
        font-size: 16px;
        font-family: "Avenir LT Heavy", sans-serif;
    }


    @media (max-width: 991px) {
        .gallery-carousel-holder .item {
            width: 32.3%;
        }
    }

    @media (max-width: 767px) {
        .gallery-carousel-holder .item {
            width: 49%;
        }
    }

    .btn-custom-tab {
        border-radius: 0;
        border: none;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
    .btn-custom-tab .btn {
        border-radius: 0!important;
        border: none;
        border-bottom: 2px solid transparent;
        font-family: "Avenir LT Roman", sans-serif;
        opacity: .6;
    }
    .btn-custom-tab .btn.active {
        border-bottom: 2px solid var(--success-color-left);
        opacity: 1;
    }
    .btn-custom-tab .btn[disabled] {
        cursor: no-drop!important;
    }
    .barrier {
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .number-pattern {
        font-size: 2rem;
    }
    .number-pattern span {
        width: 50px;
        height: 50px;
        display: inline-block;
        color: #fff;
        line-height: 50px;
        border-radius: 50%;
        background-color: var(--main-color-pink);
    }

    .tab-pane {
        box-shadow: 0 0 10px rgba(0,0,0,.15);
    }

    .sponsor-steps {
        position: relative;
        display: flex;
        flex-flow: row;
        justify-content: space-between;
        gap: 1rem;
        margin: 2.5rem 0;
        overflow: hidden;
    }
    .sponsor-steps::before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 24px;
        width: 100%;
        height: 4px;
        background: rgba(145, 158, 171, 0.24);
        z-index: 0;
    }
    .sponsor-steps .sponsor-step {
        width: 100%;
        text-align: center;
    }
    .sponsor-steps .sponsor-step .icon {
        background: #fff;
        display: inline-block;
        padding: 0 5px;
        position: relative;
        z-index: 2;
    }
    .sponsor-steps .sponsor-step:first-child .icon::before {
        content: "";
        position: absolute;
        width: 1000px;
        height: 48px;
        background: #fff;
        right: 58px;
    }
    .sponsor-steps .sponsor-step:last-child .icon::before {
        content: "";
        position: absolute;
        width: 1000px;
        height: 48px;
        background: #fff;
        left: 58px;
    }
    .sponsor-steps .sponsor-step .icon img {
        width: 48px;
    }
    .sponsor-steps .sponsor-step .step-description {
        margin: .5rem 0;
        font-size: 1.1rem;
    }
    .sponsor-steps .sponsor-step .step-label {
        font-size: 1.25rem;
        margin: 1rem 0;
    }

    @media (max-width: 767px) {
        .sponsor-steps {
            flex-flow: column;
        }
        .sponsor-steps .sponsor-step .icon::before {
            display: none;
        }
        .sponsor-steps::before {
            display: none;
        }

        .sponsor-step {
            display: flex;
            gap: 2rem;
            text-align: left!important;
            align-items: center;
            margin-bottom: .5rem;
            padding-bottom: 1.5rem;
            border-bottom: 1px solid rgba(0,0,0,.2);
        }
    }

    #sponsor-carousel .carousel-control-prev, #sponsor-carousel .carousel-control-next {
        background: rgba(223, 227, 232, 0.4);
        color: #fff;
        top: 50%;
        left: -20px;
    }
    #sponsor-carousel .carousel-control-next {
        left: auto;
        right: -20px;
    }
    #sponsor-carousel .carousel-indicators {
        bottom: 30px;
        justify-content: center;
    }
    #sponsor-carousel .carousel-indicators button {
        background: #FFF;
        box-shadow: 0 0 5px rgba(0,0,0,.5);
    }

    .nav-tabs.sponsor-nav {
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
    .nav-tabs.sponsor-nav .nav-link {
        border: none;
        border-bottom: 2px solid transparent;
        color: rgba(145, 158, 171, 1);
    }
    .nav-tabs.sponsor-nav .nav-link.active {
        border-bottom: 2px solid var(--success-color-left);
        color: rgba(33, 43, 54, 1);
    }
    .sponsor-tab-content .tab-pane {
        box-shadow: none;
        padding: 2rem 0;
        font-size: 1.15rem;
    }

    .price-holder {
        position: absolute; 
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 1rem;
        text-align: center;
        font-family: "Avenir LT Heavy", sans-serif;
        color: #FFF;
        background: rgba(249, 250, 251, 0.3);
        font-size: 1.5rem;
        text-shadow: 0 0 10px rgba(0,0,0,.5);
    }


    /* PAGE CONTENT END */
html {
    width: 100%;
    height: 100%;
}
#booth {
    width: 100%;
    height: 100%;
    background: url('../images/bg-kotak-lg.jpg') no-repeat;
    background-position: 50% 25%;
    background-size: cover; 
    background-attachment: fixed;
    color: #fff;
}
#booth::before {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0, 0, 0, .6);
}

#booth .container-fluid {
    position: relative;
    z-index: 2;
}

#booth ol {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

#booth ol li {
    padding: 0 1rem;
    margin-bottom: .5rem;
}

#booth .form-control {
    background: transparent; 
    border: none; 
    border-bottom: 1px dashed #fff;
    color: #fff;
    font-family: "Avenir LT Heavy", sans-serif;
    text-transform: uppercase;
    padding-bottom: .25rem;
    padding-top: .75rem;
    outline: none!important;
    box-shadow: none!important;
}

#booth .form-control.active {
    border: 1px solid transparent;
    background: rgba(255,255,255,.7);
    color: var(--text-darker-color);
}

#booth .map {
    position: relative;
}

#booth .map .map-holder {
    position: absolute;
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%;
}

#booth .map-booth {
    border-radius: 8px;
    background: #DDD;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Avenir LT Heavy", sans-serif;
    font-size: 1rem;
    position: absolute;
}

#booth .map-booth.active {
    background: var(--success-color-right);
    color: #fff;
}

@media (max-width: 767px) {
    #booth .map-booth {
        font-size: .7rem;
    }

    #booth ol {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

.sponsor-box {
    display: block;
    margin: .5rem 0;
    padding: .75rem 1.25rem;
    border-radius: 12px;
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    display: flex;
    justify-content: flex-start;
    gap: 1.5rem;
    font-size: 1.2rem;
    cursor: pointer;
    border: 1px solid transparent;
}
.sponsor-box.active {
    border: 1px solid var(--success-color-left);
}

.slot-left {
    font-size: .7rem;
    color: var(--main-color-left);
}

.sponsor-head {
    text-align: center;
    padding: .5em 1em;
    border-radius: 12px;
    font-family: "Avenir LT Heavy", sans-serif;
    font-size: 1.25rem;
    margin-bottom: 1rem;
    color: #fff;
    background: linear-gradient(0deg, var(--main-color-left), var(--main-color-right));
    background: -moz-linear-gradient(0deg, var(--main-color-left), var(--main-color-right));
    background: -o-linear-gradient(0deg, var(--main-color-left), var(--main-color-right));    
    background: -webkit-linear-gradient(0deg, var(--main-color-left), var(--main-color-right));
}


.sponsor-body {
    overflow: hidden;
    border-radius: 12px;
    background: rgba(255,255,255,.15);
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}
.sponsor-label {
    padding: .5em 1em;
    font-family: "Avenir LT Heavy", sans-serif;
    margin-bottom: .25rem;
    border-bottom: 1px dashed rgba(255,255,255,.5);
    color: #fff;
    text-shadow: 0 0 10px rgba(0,0,0,.5);
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}
.sponsor-label:last-child {
    border-bottom: none;
}

.inner-destination {
    margin-bottom: 2rem;
}
.inner-destination img {
    background: #fafafa;
    border-radius: 12px;
    box-shadow: 0 0 18px rgba(225, 225, 225, .75);
    margin-bottom: .5rem;
    object-fit: cover;
}

@media (max-width: 767px) {
    .inner-destination h5 strong {
        font-size: .9rem;
        font-family: "Avenir LT Roman", sans-serif;
    }
}

.btn-wrapper {
    display: flex;
    gap: .5rem;
}
.btn-wrapper .btn-icon img {
    background: transparent;
    margin: 0;
    width: 15px;
    height: 15px;
    min-height: 15px;
}

/* event coloring */
.event-wrapper {
    overflow-x: scroll;
}
table.table-event {
    width: 100%;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
table.table-event td, table.table-event th {
    vertical-align: middle; 
    text-align: center;
    font-size: .85rem;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    cursor: pointer;
}
.table tr td.cell-breakfast {
    background-color: #b2a7d3!important;
    color: #fff!important;
}
.table tr td.cell-1, .table tr th.cell-1 {
    background-color: #28b8d5;
    color: #fff;
}
.table tr td.cell-2, .table tr th.cell-2 {
    background-color: #229abd;
    color: #fff;
}
.table tr td.cell-3, .table tr th.cell-3 {
    background-color: #1b7ca5;
    color: #fff;
}
.table tr td.cell-4, .table tr th.cell-4 {
    background-color: #155e8d;
    color: #fff;
}
.table tr td.cell-5, .table tr th.cell-5 {
    background-color: #0f3f74;
    color: #fff;
}
.table tr td.cell-6, .table tr th.cell-6 {
    background-color: #08215c;
    color: #fff;
}
.table tr td.cell-7, .table tr th.cell-7 {
    background-color: #020344;
    color: #fff;
}
.table tr td.cell-break {
    background: #081f5c;
    color: #fff!important;
    font-weight: bold;
}
.table tr td.cell-lunch {
    background: #9dc384;
    color: #fff!important;
}
.table tr td.cell-hospital-management {
    background: #fbe6a2;
    color: #000;
}
.table tr td.cell-eod {
    background: #da954b;
    color: #fff!important;
}
.table.table-event td p {
    text-align: center;
    font-size: 1rem;
} 
.table.table-event td p.smaller {
    font-size: .85rem;
}

@media (max-width: 767px) {
    .table.table-event th {
        min-width: 100px;
    }
    .table.table-event td {
        padding: .25rem!important;
    }
    .table.table-event td p {
        font-size: .9rem;
    }
}

table.table-summary td {
    vertical-align: top;
}

table.table-detail-topic td {
    line-height: 50px;
}
table.table-detail-topic .text-holder {
    display: inline-block;
    line-height: 24px;
    padding: 13px 0;
    margin-bottom: 0!important;
}
img.avatar {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    overflow: hidden;
    object-fit: cover;
    display: inline-block;
}

@media (max-width: 767px) {
    table.table-detail-topic, table.table-detail-topic p, .table.table-detail-topic span, .table.table-detail-topic a {
        font-size: .9rem!important;
        line-height: 18px;
    }
    table.table-detail-topic .text-holder {
        padding: 0;
    }
    table.table-detail-topic td {
        line-height: 0;
    }
}

.speaker-holder {
    display: flex;
    position: relative;
}
.speaker-holder img {
    overflow: hidden; 
    border-radius: 5px; 
    width: 30px;
    height: 45px;
    object-fit: cover;
    display: inline-block;
    margin-right: .5rem;
    flex-shrink: 0;
}
.speaker-holder span {
    display: inline-block;
}

.schedule-container {
    display: block; 
    position: relative;
    margin-left: 50px;
    border-left: 2px dashed #80407a;
}

.schedule-container .schedule-item {
    margin-left: -50px;
}
.schedule-container .schedule-item .schedule-time {
    width: 100px;
    height: 100px;
    border: 2px dashed #80407a;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    font-size: .9rem;
    position: absolute;
}
.schedule-container .schedule-item .event-container {
    margin-left: 120px;
    border-radius: 10px;
    box-shadow: 0 0 40px #ddd;
    margin-bottom: 2rem;
}
.schedule-container .schedule-item .event-container::before {
    /* arrow left */
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
    margin-top: 40px;
    margin-left: -10px;
}

[data-code] {
    cursor: pointer!important;
}

.thumbs {
    overflow: hidden;
    border-radius: 10px;
}


.speaker-container img {
    display: none;
}
@media (max-width: 767px) {
    .w-100-sm {
        width: 100%;
    }

    .speaker-container img {
        display: inline-block;
        object-fit: cover;
        margin-right: 1rem;
        margin-bottom: 2rem;
    }

    .schedule-container .schedule-item .schedule-time {
        color: transparent;
        height: 30px;
        width: 30px;
        background: #80407a;    
        top: 35px;    
    }

    .schedule-container .schedule-item {
        margin-left: -15px;
    }

    .schedule-container {
        margin-left: 15px;
    }

    .schedule-container .schedule-item .event-container {
        margin-left: 50px;
    }

    .table-topic, table.table-topic td {
        font-size: .8rem!important;
    }
}

.table-topic {
    border: 1px solid #ccc;
}
.table-topic td, .table-topic th {
    border-right: 1px solid #ccc;
    vertical-align: middle;
}

.filter-char {
    display: flex;
    margin: 1rem 0;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}
.filter-char .char-filter {
    width: 40px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    background: rgba(255,255,255,.2);
    border-radius: 50%;
    margin: .2rem;
}
.filter-char .char-filter:hover {
    background: #fff;
    color: var(--main-color-right);
}

.doctor-search-wrapper {
    position: relative;
    width: 100%; 
}
.doctor-search-result {
    position: absolute; 
    z-index: 2;
    width: 100%; 
    left: 0; 
    top: 100%; 
    background: #fff; 
    padding: 0 1.5rem; 
    border-radius: 10px;
}
.doctor-search-result .result-item {
    padding: .5rem 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}
.doctor-search-result .result-item img {
    width: 40px;
    height: 50px;
    object-fit: cover; 
    margin-right: 1rem;
    background: #ddd;
}
.doctor-search-result .result-item:hover {
    background: #eee;
}

.table-topic .time-column {
    min-width: 130px;
}
@media (max-width: 991px) {
    .table-topic .time-column {
        min-width: 0px;
    }
}

#modal-custom-event .modal-header {
    background: linear-gradient(90deg, #793372 0%, #36025E 100%);
    position: relative;
}

#modal-custom-event .modal-header::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pattern-jecim.png);
    opacity: .3;
    background-size: 125%;
    background-repeat: no-repeat;
    background-position: 60% 60%;
    z-index: -1;
}

#modal-custom-event .btn-close {
    opacity: 1;
}
#modal-custom-event .modal-dialog {
    min-width: 400px;
}
#modal-custom-event .modal-header * {
    color: #fff;
}
#modal-custom-event h4 {
    font-size: 28px;
    font-weight: bold;
    font-family: "Avenir LT Heavy", sans-serif;
}
#modal-custom-event p {
    font-family: "Avenir LT Heavy", sans-serif;
    font-size: 16px;
}

@media (max-width: 767px) {
    #modal-custom-event .modal-dialog {
        min-width: 200px;
    }    
}

.hero-title-custom h1, .hero-title-custom h2 {
    font-size: 42px;
    line-height: 64px;
    font-weight: bold;
}

.hero-title-custom h1 {
    color: #EAECF6;
}

.hero-title-custom h2 {
    color: #FFC107;
    text-shadow: 0 0 8px #FFAA00;
}


.event-container {
    position: relative;
    padding: 1rem; 
    border-radius: 12px;
    box-shadow: 0 12px 24px #f0f0f0;
    -moz-box-shadow: 0 12px 24px #f0f0f0;
}

.event-container .event-date-container {
    padding: 1rem;
    height: 460px;
    overflow-y: scroll;
}

.event-container .event-date-container .event-date {
    color: #637381;
    margin-bottom: 4rem;
    opacity: .5;
    cursor: pointer;
}

.event-container .event-date-container .event-date.active {
    color: #3D3F56;
    opacity: 1;
}

.event-container .event-date-container .event-date h4 {
    font-weight: bold;
}

.event-container .event-list-container {
    padding: 1.5rem; 
    background: #F9FAFB;
    border-radius: 24px;
    height: 460px;
    overflow-y: scroll;
}

.event-container .event-list-container .event-list-item {
    padding: 1rem 0;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.event-container .event-list-container .event-list-item:last-child {
    border: none;
}

.mobile-selected-event {
    display: none;
}

@media (max-width: 1200px) {
    .event-container .event-date-container {
        display: block;
        height: auto;
        overflow-y:visible;
        overflow-x: auto;
        white-space: nowrap;
    }
    .event-container .event-date-container .event-date {
        display: inline-block;
        margin-bottom: 1rem;
        margin-right: 2rem;
        width: 220px;
    }
}

@media (max-width: 767px) {
    .event-container .event-date-container {
        overflow-x: auto;
        overflow-y: auto;
        height: 0px;
        opacity: 0;
        overflow: hidden;
        transition: .3s ease;
        -moz-transition: .3s ease;
        -o-transition: .3s ease;
        -webkit-transition: .3s ease;
        -ms-transition: .3s ease;        
    }
    .event-container .event-date-container.active {
        height: 200px;
        overflow-y: scroll;
        opacity: 1;
    }
    .event-container .event-date-container.active .event-date.active {
        color: #637381;
        opacity: .5;
    }

    .event-container .event-date-container .event-date  {
        display: block;
        margin-right: 0;
        width: 100%;
    }

    .mobile-selected-event {
        position: relative;
        display: block;
        margin-bottom: 1rem;
        border-radius: 8px;
        border: 1px solid #eee;
        padding: 1rem;
    }

    .mobile-selected-event h4 {
        font-weight: bold;
    }

    .mobile-selected-event .toggle {
        position: absolute; 
        top: 50%;
        margin-top: -18px;
        right: 1rem;
        width: 36px;
        height: 36px;
        background: rgba(0,0,0,.1);
        border-radius: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}